Login | Sign Up
ErrorKey - Search engine for Error codes and messages     
  Apple:Cisco IOS  [ 1 result(s) ]
CISCO IOS 
  -  %AT-5-FDDICOMPAT : AppleTalk FDDI neighbor [atalk_address] using obsolete FDDI addressing  CISCO IOS
Another AppleTalk router on the FDDI ring is running a release of the router software earlier than 9.0(2). Routers running these early software releases use an encapsulation for AppleTalk on FDDI rings that is not compatible with the Apple FDDITalk implementation.
Upgrade the routers running the software releases that use the pre-FDDITalk encapsulation for AppleTalk on FDDI rings.
Cisco IOS
Comments
 
 

 
Cisco IOS (1)